#apoiadores{
	width: 100%;
	height: auto;
	padding: 70px 0px;	
}

#apoiadores .conteudo{
	width: 80%;
	margin: auto;
}

#apoiadores h3{
	color: #1B1B1B;
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	text-align: center;
	text-transform:uppercase;
}

#apoiadores .row{
	align-items: center !important;
}

.imagem_apoio{
	width: 90%;
	height: 100px;
	margin: auto;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.bloco_ouro{
	width: 100%;
	margin: auto;
}

.bloco_prata{
	width: 70%;
	margin: auto;
}